Bug 18274 - XConfigurator does not detect XFree 4 Driver for Trident TGUI9660/968x/968x Card
Summary: XConfigurator does not detect XFree 4 Driver for Trident TGUI9660/968x/968x Card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 23:35 UTC by Brian Z
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 15:23:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Z 2000-10-03 23:35:55 UTC
When running XConfigurator 4.4.3 it detects my PCI Trident Microsystems|
TGUI 9660/968x/968x card.  It uses the 9680 chipset, but 9660 works too. 
The XServer is detected as XF86_SVGA.  Under XFree 4 driver, there is no
match.  According to the XFree web site:

http://www.xfree86.org/4.0.1/Status30.html#30

there is a 4.0 driver avaible for the 9660/9680 card.  I would appreciate
any help you could give me with this problem.  Thanks!

Comment 1 Trond Eivind Glomsrxd 2000-10-17 22:11:22 UTC
It has been added as an option in our current CVS tree... it still won't be used
as default, though.

Comment 2 Brian Z 2000-10-17 23:06:34 UTC
Just out of curiosity, why not set XF86 4 drivers to default (when avaliable) and then you would get more people using the same 
drivers, rather than your user base using XF86 3 & 4?  Thanks


Note You need to log in before you can comment on or make changes to this bug.